# Package org.apache.cassandra.exceptions

- Interface Summary
  Interface | Description
  --- | ---
  TransportException |

- Enum Summary
  Enum | Description
  --- | ---
  ExceptionCode | Exceptions code, as defined by the binary protocol.

- Exception Summary
  Exception | Description
  --- | ---
  AlreadyExistsException |
  AuthenticationException |
  CassandraException |
  ConfigurationException |
  InvalidRequestException |
  IsBootstrappingException |
  OverloadedException |
  PreparedQueryNotFoundException |
  ReadTimeoutException |
  RequestExecutionException |
  RequestTimeoutException |
  RequestValidationException |
  SyntaxException |
  TruncateException |
  UnauthorizedException |
  UnavailableException |
  WriteTimeoutException |

Copyright © 2014 The Apache Software Foundation